Topics

nvda remote 2.3 and compatibility with python 2 and 3


J.G
 

Hello,

is nvda remote 2.3 compatible with python 2 and 3, so I can update NVDAremotely to newest version from 2019.2.1?

thanks.

regards,
Jožef


 

Hi,

No – only 2019.3 and later.

Cheers,

Joseph

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of J.G
Sent: Thursday, April 16, 2020 10:27 AM
To: nvda@nvda.groups.io
Subject: [nvda] nvda remote 2.3 and compatibility with python 2 and 3

 

Hello,

is nvda remote 2.3 compatible with python 2 and 3, so I can update NVDAremotely to newest version from 2019.2.1?

thanks.

regards,
Jožef